@charset "UTF-8";

/* 各ページに個別のCSSが必要な場合はここに記入してください */



h3 {

	border-bottom: 1px solid #d6d6d6;

	clear: both;

	margin: 0 0 8px;

	padding: 0 0 9px 0;

}



.cboth {

	clear: both;

}



ul.atteList li {
	position: relative;
	zoom: 0;
	padding-left: 15px;
}

ul.atteList li img {
	position: absolute;
	left: 0;
	top: 4px;
}

a.agreement {
	color: #c10900!important;
	
}

a.agreement:hover {
	color: #d48480!important;
	
}